/* Text justification for all screen sizes. */
.text-justify {
	text-align: justify !important;
}

/* Small devices (landscape phones, 576px and up). */
@media (min-width: 576px) {
	.text-sm-justify {
		text-align: justify !important;
	}
}

/* Medium devices (tablets, 768px and up). */
@media (min-width: 768px) {
	.text-md-justify {
		text-align: justify !important;
	}
}

/* Large devices (desktops, 992px and up). */
@media (min-width: 992px) {
	.text-lg-justify {
		text-align: justify !important;
	}
}

/* X-Large devices (large desktops, 1200px and up). */
@media (min-width: 1200px) {
	.text-xl-justify {
		text-align: justify !important;
	}
}

/* XX-Large devices (larger desktops, 1400px and up). */
@media (min-width: 1400px) {
	.text-xxl-justify {
		text-align: justify !important;
	}
}
